Subject: Re: bug#26746: [PATCH] gnu: bind: Update to 9.11.1.

From: Leo Famulari <[email-masked]>
Date: Tue, 2 May 2017 13:32:34 -0400

On Tue, May 02, 2017 at 02:34:28PM +0200, Vasile Dumitrascu wrote:
> * gnu/packages/dns.scm (bind): Update to 9.11.1.
> * gnu/packages/dns.scm (bind)[license]: Change isc to mpl2.0.

Thanks! I see that ISC recommends this release for production use,
although it is labeled "Early Deployment" instead of "Current-Stable".

You can see this production "endorsement" if you hover your mouse over
the "Early Deployment" text in the BIND tab:

https://www.isc.org/downloads/

Does anyone see a reason to stick to the 9.10 release series for now?
And, should we stick the 9.9 release series for isc-dhcp's bundled BIND
replacement?

> -    (license (list license:isc))))
> +    (license (list license:mpl2.0))))

In case anyone is wondering, ISC relicensed BIND to the MPL2.0 in BIND
9.11.0:

https://www.isc.org/blogs/bind9-adopts-the-mpl-2-0-license-with-bind-9-11-0/